#Tue Dec 13 17:04:13 CST 2011
newSoftwareExampleWizardPage.defaultLocation=D\:\\SVN\\tr4\\daughter_card\\TR4_230_D5M_VIP\\software\\hellow
newSoftwareExampleWizardPage.sopcinfoFile=D\:\\SVN\\tr4\\daughter_card\\TR4_230_D5M_VIP\\TR4_QSYS.sopcinfo
eclipse.preferences.version=1
newBspWizardPage.defaultLocation=D\:\\SVN\\tr4\\daughter_card\\TR4_AHA\\software\\TR4_AHA_bsp
newBspWizardPage.sopcinfoFile=D\:\\SVN\\tr4\\daughter_card\\TR4_AHA\\TR4_QSYS.sopcinfo
newSoftwareExampleWizardPage2.newBspLocation=D\:\\SVN\\tr4\\daughter_card\\TR4_230_D5M_VIP\\software\\hellow_bsp
